Consumer
Prodotti

Fidelio Altoparlanti wireless SoundSphere

con AirPlay DS9830W/10

Domande frequenti

Quale versione iOS è compatibile con gli altoparlanti Philips?

Per garantire prestazioni ottimali di DS9800W, si consiglia iOS versione 4.3 o successiva per iPhone.

Le informazioni contenute in questa pagina si applicano ai seguenti modelli: DS9830W/10 , DS9860W/10 , DS9800W/10 .

Non è quello che cerchi?

Abbiamo risposto alla domanda?

Chatta con uno dei nostri agenti!